package com.jianshui.income.domain.dto;

import java.util.List;

/**
 * @Description SRM进项发票 vo
 * @Author 巩权林
 * @Date 2021-12-16 14:56
 **/
public class SRMIncomeDTO {

    private SRMMessageHeader MessageHeader;
    private List<SRMRequests> Requests;

    public void setMessageHeader(SRMMessageHeader MessageHeader) {
        this.MessageHeader = MessageHeader;
    }

    public SRMMessageHeader getMessageHeader() {
        return MessageHeader;
    }

    public void setRequests(List<SRMRequests> Requests) {
        this.Requests = Requests;
    }

    public List<SRMRequests> getRequests() {
        return Requests;
    }

}
